
html[lang="ru"] #wb_header { height: 267px; }
html[lang="ru"] #wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center top; }
html[lang="ru"] #wb_main { height: 1964px; padding-bottom: 200px; }
html[lang="ru"] #wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
html[lang="ru"] #wb_footer { height: 38px; }
html[lang="ru"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
body { background: #e3b88b none repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/854bc72174b4ea3a57f3ae0515d4f6fd.png") repeat-x scroll left top; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 992px; min-height: 2269px; }
html[lang="ru"] .wb_cont_inner { width: 992px; }
html[lang="ru"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="ru"] .root { height: 2269px; overflow: visible; min-height: 2269px; }
#wb_element_instance138 { top: 34px; left: 192px; min-width: 800px; width: 800px; min-height: 48px; height: 48px; display: block; z-index: 468; }
#wb_element_instance139 { top: 0px; left: 20px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 469; overflow: hidden; }
#wb_element_instance139 img { width: 110px; height: 110px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance140 { top: 90px; left: 590px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 430; }
#wb_element_instance141 { top: 10px; left: 657px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 431; }
#wb_element_instance142 { top: 149px; left: 166px; min-width: 817px; width: 817px; min-height: 56px; height: 56px; display: block; z-index: 678; }
#wb_element_instance142 > ul { display: block; }
#wb_element_instance142 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance142, #wb_element_instance142 ul { text-align: center; }
#wb_element_instance142 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance142 li { margin: 10px 10px 10px 10px; }
#wb_element_instance142 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance142 li.over > a, #wb_element_instance142 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance142 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance142:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance142:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance142:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance143 { top: 20px; left: 1000px; min-width: 44px; width: 44px; min-height: 18px; height: 18px; display: block; z-index: 480; }
#wb_element_instance144 { top: 140px; left: 20px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 481; }
#wb_element_instance145 { top: 20px; left: 180px; min-width: 200px; width: 200px; min-height: 118px; height: 118px; display: block; z-index: 483; }
#wb_element_instance146 { top: 60px; left: 10px; min-width: 650px; width: 650px; min-height: 1440px; height: 1440px; display: block; z-index: 117; }
#wb_element_instance147 { top: -30px; left: 690px; min-width: 920px; width: 920px; min-height: 690px; height: 690px; display: block; z-index: 118; }
#wb_element_instance147 img { width: 920px; height: 690px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance148 { top: 0px; left: 1px; min-width: 660px; width: 660px; min-height: 48px; height: 48px; display: block; z-index: 119; }
#wb_element_instance149 { top: 140px; left: 660px; min-width: 330px; width: 330px; min-height: 250px; height: 250px; display: block; z-index: 120; }
#wb_element_instance149 iframe { width: 330px; height: 250px; }
#wb_element_instance150 { top: 1442px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance151 { top: 20px; left: 0px; display: block; z-index: 9999; }
html[lang="uk"] #wb_header { height: 267px; }
html[lang="uk"] #wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center top; }
html[lang="uk"] #wb_main { height: 1964px; padding-bottom: 200px; }
html[lang="uk"] #wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
html[lang="uk"] #wb_footer { height: 38px; }
html[lang="uk"] #wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
html[lang="uk"] body, html[lang="uk"] .wb_sbg { min-width: 992px; min-height: 2269px; }
html[lang="uk"] .wb_cont_inner { width: 992px; }
html[lang="uk"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="uk"] .root { height: 2269px; overflow: visible; min-height: 2269px; }
#wb_element_instance152 { top: 34px; left: 192px; min-width: 800px; width: 800px; min-height: 48px; height: 48px; display: block; z-index: 468; }
#wb_element_instance153 { top: 0px; left: 20px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 469; overflow: hidden; }
#wb_element_instance153 img { width: 110px; height: 110px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance154 { top: 90px; left: 590px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 430; }
#wb_element_instance155 { top: 10px; left: 657px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 431; }
#wb_element_instance156 { top: 149px; left: 166px; min-width: 817px; width: 817px; min-height: 56px; height: 56px; display: block; z-index: 678; }
#wb_element_instance156 > ul { display: block; }
#wb_element_instance156 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance156, #wb_element_instance156 ul { text-align: center; }
#wb_element_instance156 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance156 li { margin: 10px 10px 10px 10px; }
#wb_element_instance156 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance156 li.over > a, #wb_element_instance156 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance156 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance156:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance156:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance156:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance157 { top: 20px; left: 1000px; min-width: 44px; width: 44px; min-height: 18px; height: 18px; display: block; z-index: 480; }
#wb_element_instance158 { top: 140px; left: 20px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 481; }
#wb_element_instance159 { top: 20px; left: 180px; min-width: 200px; width: 200px; min-height: 118px; height: 118px; display: block; z-index: 483; }
#wb_element_instance160 { top: 60px; left: 10px; min-width: 650px; width: 650px; min-height: 1440px; height: 1440px; display: block; z-index: 117; }
#wb_element_instance161 { top: -30px; left: 690px; min-width: 920px; width: 920px; min-height: 690px; height: 690px; display: block; z-index: 118; }
#wb_element_instance161 img { width: 920px; height: 690px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance162 { top: 0px; left: 1px; min-width: 660px; width: 660px; min-height: 48px; height: 48px; display: block; z-index: 119; }
#wb_element_instance163 { top: 140px; left: 660px; min-width: 330px; width: 330px; min-height: 250px; height: 250px; display: block; z-index: 120; }
#wb_element_instance163 iframe { width: 330px; height: 250px; }
#wb_element_instance164 { top: 1442px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance165 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance138 p:last-child { margin-bottom: 0; }
#wb_element_instance140 p:last-child { margin-bottom: 0; }
#wb_element_instance141 p:last-child { margin-bottom: 0; }
#wb_element_instance143 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance143 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance143 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance143 { min-width: 44px; }
#wb_element_instance144 p:last-child { margin-bottom: 0; }
#wb_element_instance146 p:last-child { margin-bottom: 0; }
#wb_element_instance148 p:last-child { margin-bottom: 0; }
#wb_element_instance152 p:last-child { margin-bottom: 0; }
#wb_element_instance154 p:last-child { margin-bottom: 0; }
#wb_element_instance155 p:last-child { margin-bottom: 0; }
#wb_element_instance157 .langs_flags > a { width: 22px; height: 18px; }
#wb_element_instance157 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 14px; border: 1px solid #EEEEEE; }
#wb_element_instance157 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 16px; border: 2px solid #777777; }
#wb_element_instance157 { min-width: 44px; }
#wb_element_instance158 p:last-child { margin-bottom: 0; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance162 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	html[lang="ru"] #wb_header { height: 267px; }
	html[lang="ru"] #wb_main { height: 1822px; }
	html[lang="ru"] #wb_footer { height: 38px; }
	html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 2127px; }
	html[lang="ru"] .wb_cont_inner { width: 1200px; }
	html[lang="ru"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="ru"] .root { height: 1927px; overflow: visible; min-height: 2127px; }
	#wb_element_instance138 { top: 34px; left: 140px; min-width: 940px; width: 940px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance139 { top: 10px; left: 20px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance139 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance140 { top: 100px; left: 670px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance141 { top: 10px; left: 729px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance142 { top: 150px; left: 300px; min-width: 830px; width: 830px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance142 > ul { display: block; }
	#wb_element_instance143 { top: 20px; left: 1130px; min-width: 44px; width: 44px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance144 { top: 120px; left: 10px; min-width: 160px; width: 160px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance145 { top: 90px; left: 110px; min-width: 200px; width: 200px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance146 { top: 60px; left: 0px; min-width: 760px; width: 760px; min-height: 1362px; height: 1362px; display: block; }
	#wb_element_instance147 { top: -30px; left: 830px; min-width: 920px; width: 920px; min-height: 690px; height: 690px; display: block; }
	#wb_element_instance147 img { width: 920px; height: 690px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance148 { top: 0px; left: 1px; min-width: 790px; width: 790px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance149 { top: 300px; left: 780px; min-width: 340px; width: 340px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance149 iframe { width: 340px; height: 250px; }
	#wb_element_instance150 { top: 1442px; left: 0px; display: block; }
	#wb_element_instance151 { top: 20px; left: 0px; display: block; }
	html[lang="uk"] #wb_header { height: 267px; }
	html[lang="uk"] #wb_main { height: 1822px; }
	html[lang="uk"] #wb_footer { height: 38px; }
	html[lang="uk"] body, html[lang="uk"] .wb_sbg { min-width: 1200px; min-height: 2127px; }
	html[lang="uk"] .wb_cont_inner { width: 1200px; }
	html[lang="uk"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="uk"] .root { height: 1927px; overflow: visible; min-height: 2127px; }
	#wb_element_instance152 { top: 34px; left: 140px; min-width: 940px; width: 940px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance153 { top: 10px; left: 20px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance153 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance154 { top: 100px; left: 670px; min-width: 500px; width: 500px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance155 { top: 10px; left: 729px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance156 { top: 150px; left: 300px; min-width: 830px; width: 830px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance156 > ul { display: block; }
	#wb_element_instance157 { top: 20px; left: 1130px; min-width: 44px; width: 44px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance158 { top: 120px; left: 10px; min-width: 160px; width: 160px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance159 { top: 90px; left: 110px; min-width: 200px; width: 200px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance160 { top: 60px; left: 0px; min-width: 760px; width: 760px; min-height: 1362px; height: 1362px; display: block; }
	#wb_element_instance161 { top: -30px; left: 830px; min-width: 920px; width: 920px; min-height: 690px; height: 690px; display: block; }
	#wb_element_instance161 img { width: 920px; height: 690px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance162 { top: 0px; left: 1px; min-width: 790px; width: 790px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance163 { top: 300px; left: 780px; min-width: 340px; width: 340px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance163 iframe { width: 340px; height: 250px; }
	#wb_element_instance164 { top: 1442px; left: 0px; display: block; }
	#wb_element_instance165 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
